The journal of Paul M. Watson.

Thursday, November 10, 2005

Consume a .NET 2.0 Web Service in Ruby

Just a quick one, I'll write something lengthier later, but if you are having trouble consuming your .NET web-service with Ruby or Ruby on Rails then update SOAP4R on your system. The version of SOAP4R that comes with Ruby 1.8.2 (which is the version in the One Click Windows Ruby Installer) doesn't have the create_rpc_driver method which is key.

So update your SOAP4R here and use ruby install.rb to install it.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home